libgladeui-gir2.0-3.19.0-1-omv2015.0.i586.rpm


Advertisement

Description

libgladeui-gir2.0 - GObject Introspection interface description for libgladeui (glade)

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libgladeui-gir2.0
Package version 3.19.0
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Installed size 93.75 KB
Download size 24.54 KB
Official Mirror abf-downloads.openmandriva.org
GObject Introspection interface description for libgladeui (glade).

Alternatives

Package Version Architecture Repository
libgladeui-gir2.0-3.22.1-2-omv4000.i686.rpm 3.22.1 i686 OpenMandriva Main Release
libgladeui-gir2.0 - - -

Requires

Name Value
libgladeui-2.so.6 -
typelib(Atk) = 1.0
typelib(GLib) = 2.0
typelib(GModule) = 2.0
typelib(GObject) = 2.0
typelib(Gdk) = 3.0
typelib(GdkPixbuf) = 2.0
typelib(Gio) = 2.0
typelib(Gtk) = 3.0
typelib(Pango) = 1.0
typelib(cairo) = 1.0
typelib(xlib) = 2.0

Provides

Name Value
libgladeui-gir2.0 = 3.19.0-1
typelib(Gladeui) = 2.0

Download

Type URL
Binary Package libgladeui-gir2.0-3.19.0-1-omv2015.0.i586.rpm
Source Package glade-3.19.0-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgladeui-gir2.0 rpm package:
    # urpmi libgladeui-gir2.0

Files

Path
/usr/lib/girepository-1.0/Gladeui-2.0.typelib

Changelog

2015-10-21 - Crispin Boylan <crisb@mandriva.org> 3.19.0-1
- (a10d475) 3.19.0

See Also

Package Description
libgladeui1-devel-3.8.5-2-omv2015.0.i586.rpm Development libraries, include files for libgladeui (glade-3)
libgladeui1_11-3.8.5-2-omv2015.0.i586.rpm Libraries required for glade-3
libgladeui2-devel-3.19.0-1-omv2015.0.i586.rpm Development libraries and include files for libgladeui (glade)
libgladeui2-devel-3.22.1-2-omv4000.i686.rpm Development libraries and include files for libgladeui (glade)
libgladeui2_6-3.19.0-1-omv2015.0.i586.rpm Libraries required for glade
libgladeui2_6-3.22.1-2-omv4000.i686.rpm Libraries required for glade
libglapi-devel-18.2.0-0.rc5.2-omv4000.i686.rpm Development files for glapi libs
libglapi-devel-18.3.1-3-omv4000.i686.rpm Development files for glapi libs
libglapi0-18.2.0-0.rc5.2-omv4000.i686.rpm Files for mesa (glapi libs)
libglapi0-18.3.1-3-omv4000.i686.rpm Files for mesa (glapi libs)
libgle-devel-3.1.0-23-omv2015.0.i586.rpm Devel files for GLE
libgle-devel-3.1.0-24-omv4000.i686.rpm Devel files for GLE
libgle3-3.1.0-23-omv2015.0.i586.rpm GLE shared library
libgle3-3.1.0-24-omv4000.i686.rpm GLE shared library
libglesv3-devel-18.2.0-0.rc5.2-omv4000.i686.rpm Development files for glesv3 libs
Advertisement
Advertisement